<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootswatch/4.3.1/minty/bootstrap.min.css">
    {% block stylesheets %}{% endblock %}
</head>

<body>
    <div class="container-fluid">
        {% block body %}{% endblock %}
    </div>
    {% block javascripts %}{% endblock %}
</body>

</html>